package de.intevation.mxd.reader;

import java.io.IOException;

import org.w3c.dom.Element;

import de.intevation.mxd.utils.MapToXMLUtils;

/**
 * The interface to the layer reader.
 *
 * @author <a href="mailto:raimund.renkert@intevation.de">Raimund Renkert</a>
 */
public interface ILayerReader{

    void setUtil(MapToXMLUtils util);
    Element read() throws IOException;

}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
